
body {
  background-color:#fdefc2;
  color: black;
  font-family: Verdana;
}

#container {
  margin: 0 auto;
  padding: 0;
  width: 760px;
  text-align: left;
}

#header {
  width: 760px;
  height: 81px;
  position: relative;
  background: #FFFFFF;
}

#logo {
  position: absolute;
  top: 0;
  left: 0;
  margin: 10px;
}